/*ALL FIXES*/

#solution-benefits, #solution-resources, #solution-features
{
	padding-top: 0px;
}


/*French*/


@media only screen and (min-width: 80em) {
  /* line 833, ../sass/app.scss */
  #sticky-buttons:lang(fr) .btn {
    height: 60px;
    margin-bottom: 8px;
    font-size: 13px;
    line-height: 23px;
    padding-left: 55px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 8px;
  }
  /* line 859, ../sass/app.scss */
  #sticky-buttons .btn .br {
    display: block;
    clear: both;
  }
}
@media only screen and (min-width: 90em) {
  /* line 833, ../sass/app.scss */
  #sticky-buttons:lang(fr) .btn {
    padding-left: 60px;
	font-size:18px;
  }
}
@media only screen and (min-width: 80em){
	#supernav-menu:lang(fr) .subnav-wrap {
		width: 715px;
		left: 0px;
		height: auto;
		top: 28px;
	}
}
@media only screen and (min-width: 48em){
	#header:lang(fr) .header-links {
		top: 37px;
		right: 290px;
		min-width: 367px;
	}
}
@media only screen and (min-width: 48em){
	#home-rotator:lang(fr) .message .title {
		font-size: 48px;
		display:block;
	}
	#home-rotator:lang(fr) .message{
		left:180px;
	}
	.f1:lang(ru),.f2:lang(fr),.f3:lang(ru){
		width:550px;
	}
}
@media only screen and (min-width: 80em){
	.personas-bar:lang(fr) a.persona_links {
	display: inline-block;
	width: 194px;
	height: 160px;
	font-family: "TitilliumText25L999", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	}
	#home-rotator:lang(fr) .message{
		left:180px;
	}
	.f1:lang(fr),.f2:lang(fr),.f3:lang(fr){
		width:550px;
	}
}



/*RUSSIAN*/


@media only screen and (min-width: 80em) {
  /* line 833, ../sass/app.scss */
  #sticky-buttons:lang(ru) .btn {
    height: 60px;
    margin-bottom: 8px;
    font-size: 13px;
    line-height: 23px;
    padding-left: 55px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 8px;
  }
  /* line 859, ../sass/app.scss */
  #sticky-buttons .btn .br {
    display: block;
    clear: both;
  }
}
@media only screen and (min-width: 90em) {
  /* line 833, ../sass/app.scss */
  #sticky-buttons:lang(ru) .btn {
    padding-left: 60px;
	font-size:18px;
  }
}
@media only screen and (min-width: 48em){
	#header:lang(ru) .header-links {
		top: 37px;
		right: 290px;
		min-width: 367px;
	}
}
@media only screen and (min-width: 80em){
	#supernav-menu:lang(ru) .subnav-wrap {
		left: -50px;
		height: auto;
		top: 28px;
	}
}
@media only screen and (min-width: 48em){
	#home-rotator:lang(ru) .message .title {
		font-size: 43px;
		display:block;
	}
	#home-rotator:lang(ru) .message{
		left:180px;
	}
	.f1:lang(ru),.f2:lang(ru),.f3:lang(ru){
		width:550px;
	}
}
@media only screen and (min-width: 80em){
	.personas-bar:lang(ru) a.persona_links {
	display: inline-block;
	width: 194px;
	height: 160px;
	font-family: "TitilliumText25L999", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	}
	#home-rotator:lang(ru) .message{
		left:180px;
	}
	.f1:lang(ru),.f2:lang(ru),.f3:lang(ru){
		width:550px;
	}
}





/*CHINESE*/


#home-rotator:lang(ch) .message .title
{ 
	padding-right:65px;
	position:relative;
}
#home-rotator:lang(ch) .message .title span 
{ 
	position:absolute;
	top:5px; right:0;
}
@media only screen and (min-width: 80em){
	#supernav-menu:lang(ch) .subnav-wrap {
		width:520px;
		left: -50px;
		height: auto;
		top: 28px;
	}
}
@media only screen and (min-width: 48em){
	#supernav-menu:lang(ch) .l2-link {
		font-size: 12px;
		width: 230px;
	}
	.personas-bar:lang(ch) a.persona_links{
		font-weight:bold;
	}
	
}
#home-rotator:lang(ch) .f5
	{
	    width:75%;
	}
	#home-rotator:lang(ch) .f5 h2.title {
        font-weight: normal;
        font-size: 35px !important;
    }
    #home-rotator:lang(ch) .message .subheader
    {
        font-size:22px;
    }
@media only screen and (max-width: 80em){
#home-rotator:lang(ch) .f5
	{
	    width:75%;
	}
	#home-rotator:lang(ch) .f5 h2.title {
        margin-top: 15px;
        line-height: 35px;
        font-weight: normal;
        font-size: 28px !important;
    }
}




/*CHINESE Traditional*/

@media only screen and (min-width: 80em){
	#supernav-menu:lang(zh) .subnav-wrap {
		width:520px;
		left: -25px;
		height: auto;
		top: 28px;
	}
}
@media only screen and (min-width: 48em){
	#supernav-menu:lang(zh) .l2-link {
		font-size: 12px;
		width: 230px;
	}
	#customers-bottom:lang(zh) .customers-section .customer-quote:after{right:3px;}
	.personas-bar:lang(zh) a.persona_links{
		font-weight:bold;
	}
}
#home-rotator:lang(zh) .message .title
{ 
	padding-right:65px;
	position:relative;
}
#home-rotator:lang(zh) .message .title span 
{ 
	position:absolute;
	top:5px; right:0;
}
@media only screen and (min-width: 48em){
.persona-page:lang(zh) .customer-quote {
	padding-right: 20px;
}
}
#home-rotator:lang(zh) .f5
	{
	    width:75%;
	}
	#home-rotator:lang(zh) .f5 h2.title {
        font-weight: normal;
        font-size: 35px !important;
    }
      #home-rotator:lang(zh) .message .subheader
    {
        font-size:22px;
    }
@media only screen and (max-width: 80em){
#home-rotator:lang(zh) .f5
	{
	    width:75%;
	}
	#home-rotator:lang(zh) .f5 h2.title {
        margin-top: 15px;
        line-height: 35px;
        font-weight: normal;
        font-size: 28px !important;
    }
}




/*JAPANESE*/
@media only screen and (min-width: 48em){
.personas-bar:lang(ja) a.persona_links{
		font-weight:bold;
	}
}
#home-rotator:lang(ja) .message .title
{ 
	padding-right:65px;
	position:relative;
	font-size:37px;
}


@media only screen and (max-width: 48em){
   #home-rotator:lang(ja) .message .title span,#home-rotator:lang(ch) .message .title span,#home-rotator:lang(zh) .message .title span
   {
       top:100px !important;
   }
}
#home-rotator:lang(ja) .message .title span 
{ 
	position:absolute;
	top:5px; 
	right:0;
}


@media only screen and (min-width: 80em){
	#supernav-menu:lang(ja) .subnav-wrap {
		left: -20px;
	}
}

}
#home-rotator:lang(ja) .f5
	{
	    width:75%;
	}
	#home-rotator:lang(ja) .f5 h2.title {
        font-weight: normal;
        font-size: 35px !important;
    }
      #home-rotator:lang(ja) .message .subheader
    {
        font-size:22px;
    }
@media only screen and (max-width: 80em){
#home-rotator:lang(ja) .f5
	{
	    width:75%;
	}
	#home-rotator:lang(ja) .f5 h2.title {
        margin-top: 15px;
        line-height: 35px;
        font-weight: normal;
        font-size: 28px !important;
    }
}



/*FRENCH*/
